.section1 {   
    height: 30px;
    margin-bottom: 30px;
    
}
.section2 {   
    height: 30px;
    margin-top: 10px;

}

.wrapper {  
    border: 1px solid black;   
    width: 200px;   
    background-color: gray;
}

div {
    width: 200px;
    background-color: white;
}